Subject: Iota

From: [email-masked]
Date: Tue, 21 Aug 2001 18:34:54 EDT

Strictly there is no iota in Russell; the formula FixGx (you get the idea) is 
merely an abbreviation for Ex(Ay(Gy <=> y=x) & Fx), "there is exactly one G 
and it is F." This creates some problems -- in symbolism at least -- when 
there are no (or more than one) Gs. The basic sentence is false of course, 
but then you need to mark the basic sentence, escpecially with negations: 
(~F)ixGx vs. ~(FixGx). For other folk around Russell's occupation, the idea 
of having a name (or what looked like one) which doesn't refer was abhorrent, 
so they found something for ixGx to stand for when the uniqueness condition 
is not met. Others had different solutions for the matter depending on 
whether there were too many or too few Gs. JCB was of this non-Russellian 
solution persuasion, deciding that when there was no G, you take something 
plausibly Gish, and if there is more than one you take a select one (in the 
earliest versions) or as many as you need (later) or some number of Gish 
things (later still). There are any number of other solutions around (I 
suspect that there are some notes about this in the archives somewhere).